CreateDopLocationOutfit()

table_1 = {475,110, 515,130, 530,285, 490,270}
CreatePolygon(9,4,"table_1")
--ShowPolygon(9,true)
setCursor(9,4)

addactivobjecttogame(1,"BigTexture156",337,163,"","",0,0,0,0,430,238)-- bumazhka2_2_15
setCursor(1,2)
addstaticobjecttogame(2,"BigTexture156",471,89 ,"",430,0,221,198)-- bumazhka1_2_15
addstaticobjecttogame(8,"BigTexture156",470,110,"",930,0,70,180)-- black_2_15
addstaticobjecttogame(3,"BigTexture156",439,89 ,"",651,0,184,220)-- otkr2_2_15
addactivobjecttogame(4,"BigTexture156",447,133,"","",0,0,835,0,67,103)-- otkr_2_15
setCursor(4,13)
addstaticobjecttogame(5,"BigTexture156",447,133,"",835,0,67,103)-- otkr_2_15
addstaticobjecttogame(6,"BigTexture156",364,145,"",0,238,140,185)-- shpilka_poddevaet_2_15
addstaticobjecttogame(7,"BigTexture156",336,225,"",430,198,123,148)-- shpilka_2_15
addstaticobjecttogame(10,"bg_2_15",101,46,"")-- bg_2_15

speciale_action(2,1)
speciale_action(2,2)
speciale_action(2,3)
SetAlfaValue(4,0.01)
speciale_action(2,5)
speciale_action(2,6)
speciale_action(2,7)
speciale_action(2,8)
speciale_action(2,9)